Re: evolution-data-server now depends on sqlite 3.5

On Thu, 2008-07-17 at 13:33 +0200, Vincent Untz wrote:
> Hi,
> Le mercredi 16 juillet 2008, à 18:41 +0200, Luca Ferretti a écrit :
> > According to this[1] commit, evolution-data-server now depends on
> > sqlite.
> > 
> > Due to the increasing[2] number of project that require this library,
> > could we consider to officially add sqlite to external deps?
> Actually, the release team agreed to do so for evolution. It was
> probably only discussed only on release-team, and not ddl, which
> explains why this wasn't known widely :/ And we didn't update the wiki
> page and jhbuild modulesets...
Thanks for updating and Sorry. I was tied busy for the last 2 month and
couldn't do much.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]